## phatch 0.2.7

=== debian/changelog ===
phatch (0.2.7-2) unstable; urgency=low

  * Prepare for Python 2.6:
    - do_not_raise_string_exceptions.patch added
  * Source package format changed to 3.0 (quilt)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 27 May 2010 20:17:37 +0200

phatch (0.2.7-1) unstable; urgency=low

  [ Stani M ]
  * Upstream bugfix release (Closes LP: #472978, #487435, #516763, #516858, 
    #525999, #526047, #526235, #526237, #526489, #529343, #529429, #525831, 
    #526237, #529544, #529605, #531375, #531705, #531728, #532346, #532356, 
    #532540, #532544, #533068, #534723, #534834, #534835, #535189, #535192,
    #536820)
  * debian/control: Add python-nautilus to phatch-nautilus's Depends

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Adapt for the upstream changes.
  * debian/copyright:
    - Updated for the new version.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 12 Mar 2010 14:04:02 +0100

phatch (0.2.6-1) unstable; urgency=low

  * New upstream release
  * Add xdg-utils to phatch's Depends
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 16 Feb 2010 22:43:48 +0100

phatch (0.2.5-1) unstable; urgency=low

  [ Stani M ]
  * Upstream bugfix release (Closes LP: #454426, #458366, #469231, #481751,
    #492665)
  * debian/watch: updated new location

  [ Bernd Zeimetz ] 
  * debian/control:
    - Removing myself from Uploaders. 

 -- Stani M <spe.stani.be@gmail.com>  Thu, 10 Dec 2009 01:07:36 +0100

phatch (0.2.4-1) unstable; urgency=low

  * Upstream bugfix release (Closes LP: #450693, #449404, #452261,
    #448993)
    
  * debian/control: added for phatch: Replaces: phatch-cli (<= 0.2.3-2)
    to fix file overwrite errors (LP: #450800)

 -- Stani M <spe.stani.be@gmail.com>  Thu, 15 Oct 2009 18:22:54 +0200

phatch (0.2.3-2) unstable; urgency=low

  * phatch.desktop and menu files are now shipped by phatch package
    (LP: #449210)
    - add lintian overrides for above changes (phatch depends on phatch-cli so
      everything is ok)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 12 Oct 2009 11:53:43 +0200

phatch (0.2.3-1) unstable; urgency=low

  * Upstream bugfix release (Closes LP: #448845, #446725, #445943)

 -- Stani M <spe.stani.be@gmail.com>  Sun, 11 Oct 2009 19:07:45 +0200

phatch (0.2.2-1) unstable; urgency=low

  * Upstream bugfix release (Closes LP: #236548, #436595, #437161,
   #437376, #437852, #439108, #439359, #440273, #440956)
  * debian/control: Dropped dependency python-wxgtk2.6

 -- Stani M <spe.stani.be@gmail.com>  Thu, 01 Oct 2009 05:36:09 +0200

phatch (0.2.1-4) unstable; urgency=low

  * Add mlocate as an alternative dependency to locate (Closes: #548251)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 25 Sep 2009 23:22:12 +0200

phatch (0.2.1-3) unstable; urgency=low

  * replace --install-scripts=/usr/bin with --prefix=/usr
    (so that data files will be installed in the right place as well)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Sep 2009 20:16:44 +0200

phatch (0.2.1-2) unstable; urgency=low

  * pass --install-scripts=/usr/bin to setup.py (otherwise it will FTBFS when
    default Python version is >= 2.6)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Sep 2009 18:28:39 +0200

phatch (0.2.1-1) unstable; urgency=low

  [ Stani M ]
   * New upstream release (Closes LP: #198365, #234788, #270478,
    #297241, #304132, #311646, #344548, #352009, #378889, #378890,
    #379280, #379720, #380415, #380776, #380816, #381091, #381145,
    #381149, #381169, #381379, #381660, #382266, #382763, #382766,
    #382776, #382977, #383140, #383664, #383889, #384273, #384315,
    #384322, #384420, #384421, #384495, #384522, #384548, #384974,
    #385058, #385059, #385166, #385246, #385356, #385740, #386411,
    #386494, #386509, #386638, #386643, #386707, #386741, #386761,
    #386772, #387116, #387413, #388094, #388155, #388371, #388848,
    #390070, #391006, #391483, #391484, #391486, #391488, #391539,
    #391542, #392907, #392999, #393183, #393255, #393257, #393993,
    #394022, #394041, #394946, #398704, #413271, #415152, #418519,
    #419459, #419563, #425910)
  * debian/copyright:
    - Added copyrights for the new contributions.
  * debian/control:
    - Added python-notify and libtiff-tools as dependencies

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Install phatch in /usr/share/phatch instead of as a public module.
    - Stop removing a file from a pysupport folder. With the above change
      is not necessary anymore. Closes: #516322.
  * debian/copyright:
    - Add "Copyright" to the debian copyright.
    - Update years.
  * debian/control:
    - move python-nautilus and pkg-config to Build-Depends-Indep.
    - Wrap depends.
  * Update my email address.

  [ Piotr Ożarowski ]
  * Splitting out the package, new binary packages:
    - phatch-cli (command line interface)
    - phatch-doc (documentation for developers)
    - phatch-nautilus (Python nautilus integration)
  * Add blender and inkscape to phatch's Suggests
  * Add imagemagick, libjpeg-progs, exiftran, xcftools and dcraw to
    phatch-cli's Recommends (new actions will use them)
  * Add ttf-freefont and ttf-thai-tlwg to phatch-cli Depends (and add symlinks
    to use fonts from these packages instead of local copies)
  * Add locate to phatch-cli's Depends (used to find fonts)
  * Add python-sphinx and locate to build depens (docs are regenerated at
    build time)
  * Add lintian override for extra-license-file in phatch-doc (false positive)
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 23 Sep 2009 10:24:46 +0200

phatch (0.1.6-1) unstable; urgency=low

  [ Stani M ]
  * New upstream release (Closes LP: #288404, #277073, #260549)

  [ Emilio Pozuelo Monfort ]
  * Fix watch file.

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 09 Nov 2008 21:43:23 +0100

phatch (0.1.5-1) unstable; urgency=medium

  [ Stani M ]

