=== debian/control ===
Source: phatch
Section: graphics
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, 
 Stani M <spe.stani.be@gmail.com>, Piotr Ożarowski <piotr@debian.org>
Standards-Version: 3.8.4
Homepage: http://photobatch.stani.be
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/phatch/trunk/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/phatch/trunk/
Build-Depends: debhelper (>= 5.0.51),
               cdbs (>= 0.4.43),
               python (>= 2.3.5-11)
Build-Depends-Indep: python-support (>= 0.5.3),
                     python-nautilus,
                     pkg-config,
                     python-sphinx,
                     locate

Package: phatch
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         phatch-cli (= ${binary:Version}),
         xdg-utils,
# move these to phatch-wx in the future:
         python-wxgtk2.8,
         python-wxversion,
Suggests: blender, inkscape
Enhances: thunar
Replaces: phatch-cli (<= 0.2.3-2)
Description: simple to use Photo Batch Processor - GUI
 Phatch handles all popular image formats and can duplicate (sub)folder
 hierarchies. It can batch resize, rotate, apply perspective, shadows, rounded
 corners, ... and more in minutes instead of hours or days if you do it
 manually. Phatch allows you to use EXIF and IPTC tags for renaming and data
 stamping.

Package: phatch-cli
Conflicts: phatch (<< 0.2-1~)
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-imaging,
         python-notify,
         python-pyexiv2,
         libtiff-tools,
         ttf-freefont,
         ttf-thai-tlwg,
         locate | mlocate
# move Recommends to phatch-plugins if we'll decide to split out plugins:
Recommends: xcftools,
         dcraw,
         imagemagick,
         libjpeg-progs,
         exiftran
Description: simple to use Photo Batch Processor - command line interface
 Phatch handles all popular image formats and can duplicate (sub)folder
 hierarchies. It can batch resize, rotate, apply perspective, shadows, rounded
 corners, ... and more in minutes instead of hours or days if you do it
 manually. Phatch allows you to use EXIF and IPTC tags for renaming and data
 stamping.
 .
 This package contains command line interface to Phatch.

Package: phatch-nautilus
Architecture: all
Depends: ${misc:Depends}, phatch, nautilus, python-nautilus
Enhances: nautilus
Description: simple to use Photo Batch Processor - Nautilus scripts
 Phatch handles all popular image formats and can duplicate (sub)folder
 hierarchies. It can batch resize, rotate, apply perspective, shadows, rounded
 corners, ... and more in minutes instead of hours or days if you do it
 manually. Phatch allows you to use EXIF and IPTC tags for renaming and data
 stamping.
 .
 This package integrates Phatch with Nautilus.

Package: phatch-doc
Architecture: all
Priority: extra
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Suggests: phatch
Description: simple to use Photo Batch Processor - developer documentation
 Phatch handles all popular image formats and can duplicate (sub)folder
 hierarchies. It can batch resize, rotate, apply perspective, shadows, rounded
 corners, ... and more in minutes instead of hours or days if you do it
 manually. Phatch allows you to use EXIF and IPTC tags for renaming and data
 stamping.
 .
 This package provides Phatch documentation for developers.
