## phatch 0.2.7.1

=== debian/changelog ===
phatch (0.2.7.1-5) unstable; urgency=medium

  * Team upload.
  * debian/patches/bts823796.patch
    - fix compatibility with Pillow 4.x; patch by Steve Cotton; Closes: #823796

 -- Sandro Tosi <morph@debian.org>  Thu, 01 Jun 2017 20:01:28 -0400

phatch (0.2.7.1-4) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * debian/patches:
    + Add fix-loading.patch to fix load with latest version of python-imaging
    and python-pil. (Closes: #811184, LP: #1567827)
  * Drop debian/phatch.menu
  * debian/control:
    + Use secured links for VCS.
    + Bump Standards-Version to 3.9.8. (no changes needed)
  * Drop debian/phatch.lintian: it is useless.

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 17 Aug 2016 20:44:12 +0200

phatch (0.2.7.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxpython3.0 (Closes: #758942):
    + New patch: wxpy3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Sun, 31 Aug 2014 18:10:50 +0000

phatch (0.2.7.1-3) unstable; urgency=low

  * Replace python-imaging-compat dependency with python-imaging
    (closes: 722920)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 02 Oct 2013 23:38:19 +0200

phatch (0.2.7.1-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Barry Warsaw ]
  * debian/control
    - Depend on python-imaging-compat since PILcompat.pth is necessary to
      expose the required imports.  (Closes: #709370)

  [ Piotr Ożarowski ]
  * Replace ttf-thai-tlwg dependency with fonts-thai-tlwg and ttf-freefont
    with fonts-freefont-ttf (closes: #709763)
  * Convert from pysupport to dh_python2, add dh-python to Build-Depends
    (closes: #658852)
  * Convert from cdbs to dh (and pybuild build system)
  * python-nautilus removed from Build-Depends (closes: #644979)
  * Byte-compile Python files in phatch-cli package (closes: #659880)
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Bump debian/compat to 9

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 31 Aug 2013 20:35:18 +0200

phatch (0.2.7.1-1) unstable; urgency=low

  * New upstream release
  * Add pyexiv2.patch to use new pyexiv2 API (thanks to Olivier Tilloy,
    closes: #614008 and LP: #710874)
  * Bump python-pyexiv2's minimum required version to 0.3
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 16 Mar 2011 20:09:14 +0100

phatch (0.2.7-5) unstable; urgency=low

  * Fix version number in phatch-cli Replaces/Conflicts (really closes: 608952)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 08 Jan 2011 15:06:17 +0100

phatch (0.2.7-4) unstable; urgency=low

  * Make sure old phatch-nautilus package is removed (closes: 608952) 

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 04 Jan 2011 23:49:48 +0100

phatch (0.2.7-3) unstable; urgency=low

  * Drop phatch-nautilus binary package until next upstream release
    (closes: 601622)
  * Do not compress objects.inv file (closes: 608764)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 03 Jan 2011 23:01:27 +0100
