=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, 
- Stani M <spe.stani.be@gmail.com>, Piotr Ożarowski <piotr@debian.org>
-Standards-Version: 3.8.4
+ Stani M <spe.stani.be@gmail.com>,
+ Piotr Ożarowski <piotr@debian.org>
+Standards-Version: 3.9.8
 Homepage: http://photobatch.stani.be
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/phatch/trunk/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/phatch/trunk/
-Build-Depends: debhelper (>= 5.0.51),
-               cdbs (>= 0.4.43),
-               python (>= 2.3.5-11)
-Build-Depends-Indep: python-support (>= 0.5.3),
-                     python-nautilus,
-                     pkg-config,
-                     python-sphinx,
-                     locate
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/phatch/trunk/
+Vcs-Svn: https://anonscm.debian.org/python-apps/packages/phatch/trunk/
+Build-Depends: debhelper (>= 9),
+ python,
+ dh-python,
+ pkg-config,
+ python-sphinx,
+ locate
 
 Package: phatch
 Architecture: all
@@ -24,7 +23,7 @@
          phatch-cli (= ${binary:Version}),
          xdg-utils,
 # move these to phatch-wx in the future:
-         python-wxgtk2.8,
+         python-wxgtk3.0,
          python-wxversion,
 Suggests: blender, inkscape
 Enhances: thunar
@@ -38,15 +37,17 @@
 
 Package: phatch-cli
 Conflicts: phatch (<< 0.2-1~)
+Breaks: phatch-nautilus (<< 0.2.7-3)
+Replaces: phatch-nautilus (<< 0.2.7-3)
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends},
          python-imaging,
          python-notify,
-         python-pyexiv2,
+         python-pyexiv2 (>= 0.3),
          libtiff-tools,
-         ttf-freefont,
-         ttf-thai-tlwg,
+         fonts-freefont-ttf,
+         fonts-thai-tlwg,
          locate | mlocate
 # move Recommends to phatch-plugins if we'll decide to split out plugins:
 Recommends: xcftools,
@@ -63,18 +64,18 @@
  .
  This package contains command line interface to Phatch.
 
-Package: phatch-nautilus
-Architecture: all
-Depends: ${misc:Depends}, phatch, nautilus, python-nautilus
-Enhances: nautilus
-Description: simple to use Photo Batch Processor - Nautilus scripts
- Phatch handles all popular image formats and can duplicate (sub)folder
- hierarchies. It can batch resize, rotate, apply perspective, shadows, rounded
- corners, ... and more in minutes instead of hours or days if you do it
- manually. Phatch allows you to use EXIF and IPTC tags for renaming and data
- stamping.
- .
- This package integrates Phatch with Nautilus.
+#Package: phatch-nautilus
+#Architecture: all
+#Depends: ${misc:Depends}, phatch, nautilus, python-nautilus
+#Enhances: nautilus
+#Description: simple to use Photo Batch Processor - Nautilus scripts
+# Phatch handles all popular image formats and can duplicate (sub)folder
+# hierarchies. It can batch resize, rotate, apply perspective, shadows, rounded
+# corners, ... and more in minutes instead of hours or days if you do it
+# manually. Phatch allows you to use EXIF and IPTC tags for renaming and data
+# stamping.
+# .
+# This package integrates Phatch with Nautilus.
 
 Package: phatch-doc
 Architecture: all
